### Method

# Adw PreferencesRowset_title_selectable

since: 1.1

#### Declaration [src]

    void
    adw_preferences_row_set_title_selectable (
      AdwPreferencesRow* self,
      gboolean title_selectable
    )

#### Description [src]

Sets whether the user can copy the title from the label

See also `GtkLabel:selectable`.

Available since: 1.1

Sets property | `Adw.PreferencesRow:title-selectable`

#### Parameters

`title_selectable`

  Type: `gboolean`

  `TRUE` if the user can copy the title from the label.